View Issue Details

IDProjectCategoryView StatusLast Update
0005134CentOS-6centos-releasepublic2018-05-12 07:11
Reportertoracat 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version6.0 
Target Version6.1Fixed in Version6.9 
Summary0005134: The CentOS-Debuginfo.repo file has a wrong header line
DescriptionThe first line of CentOS-Debuginfo.repo has:

# CentOS-Base.repo

instead of "# CentOS-Debuginfo.repo".

Version: centos-release-6-0.el6.centos.5
TagsQA-6.1, QA-6.3, QA-6.4

Activities

toracat

toracat

2011-12-06 21:54

manager   ~0013875

Although this one is so easy to fix, it is also a minor issue. After all, the fix did not make it into the 6.2 GA version ( centos-release-6-1.el6.centos.6 ). Maybe some day ... ?
toracat

toracat

2012-02-20 15:30

manager   ~0014503

Now adding "QA-6.3" tag.
tigalch

tigalch

2012-08-18 20:19

manager   ~0015685

another typo in that file in line 9:
It still says CentOS-5
>>
All debug packages from all the various CentOS-5 releases
>>
toracat

toracat

2013-01-19 14:29

manager   ~0016301

A "side" note: the head line has been corrected for CentOS-5 (centos-release-5-9.el5.centos.1) upon c5.9 release. Make sure the c6 version gets corrected when c6.4 comes out.
kbsingh@karan.org

kbsingh@karan.org

2013-02-25 08:17

administrator   ~0016533

Fixed in 6.4
avij

avij

2016-04-12 20:38

manager   ~0026269

centos-release-6-7.el6.centos.12.3 has the wrong header line, and tigalch's comment above re CentOS 5 is still true.
toracat

toracat

2018-03-01 17:45

manager   ~0031341

Reminder sent to: kbsingh@karan.org

Status update, please.

Issue History

Date Modified Username Field Change
2011-09-21 17:27 toracat New Issue
2011-09-21 17:28 toracat Tag Attached: QA-6.1
2011-12-06 21:54 toracat Note Added: 0013875
2012-02-20 15:29 toracat Tag Attached: QA-6.3
2012-02-20 15:30 toracat Note Added: 0014503
2012-08-18 20:19 tigalch Note Added: 0015685
2012-08-18 20:28 toracat Tag Attached: QA-6.4
2013-01-19 14:29 toracat Note Added: 0016301
2013-01-19 14:31 toracat Status new => assigned
2013-02-25 08:17 kbsingh@karan.org Note Added: 0016533
2013-02-25 08:17 kbsingh@karan.org Status assigned => resolved
2013-02-25 08:17 kbsingh@karan.org Fixed in Version => 6.4
2013-02-25 08:17 kbsingh@karan.org Resolution open => fixed
2016-04-12 20:38 avij Note Added: 0026269
2016-04-12 20:38 avij Status resolved => feedback
2016-04-12 20:38 avij Resolution fixed => reopened
2018-03-01 17:45 toracat Note Added: 0031341
2018-05-12 07:11 toracat Status feedback => resolved
2018-05-12 07:11 toracat Resolution reopened => fixed
2018-05-12 07:11 toracat Fixed in Version 6.4 => 6.9